<!--<p>
	To access and enable/disable your API keys, use the <a href="https://code.google.com/apis/console" target="_BLANK">Google API dashboard</a>.
</p>-->


{$form->render('head')}


<p class="message-tutorial">
	To enable basic Google Analytics, access the
	<a href="https://www.google.com/analytics" target="_blank">Google Analytics Dashboard</a>
	and copy/paste the appropriate key.
	<br/><br/>
	If you need to create a new web property, click on the 'Admin' link, select the desired property group,
	and click 'New Property'.
	<br/><br/>
	This is the recommended method for beginner users, as it is the easiest and most straight forward.
</p>
{$form->render('config[/google-analytics/accountid]')}
<br/><br/>


<p class="message-tutorial">
	Analytics and other services can be enabled with Google Tag Manager.  This is the recommended method for enabling
	these services for advanced analytical users, as it provides the full flexibility and power that comes with
	the Google script engine.
	<br/><br/>
	Tag Manager is <strong>NOT</strong> recommended for novice users, as it can have a steep learning curve.
	For basic analytics, please use the Google Analytics snippet instead.
</p>
{$form->render('config[/google/tagmanager/tagid]')}
<br/><br/>

<p class="message-tutorial">
	Setting your Google API key will enable additional advanced Google services to be used.
	<br/><br/>
	To create or retrieve your Google API key, access the
	<a href="https://console.developers.google.com/apis/credentials" target="_blank">Google API Credentials Dashboard</a>
	and copy/paste your API key.
	<br/><br/>
	Please note, that you will also need to ensure the necessary services are enabled for this API Key!
</p>
<ul>
	<li>
		<a href="https://console.developers.google.com/apis/library/maps-backend.googleapis.com" target="_blank">
			Maps Javascript API
		</a>
	</li>
	<li>
		<a href="https://console.developers.google.com/apis/library/geocoding-backend.googleapis.com" target="_blank">
			Geocoding API
		</a>
	</li>
	<li>
		<a href="https://console.developers.google.com/apis/library/webfonts.googleapis.com" target="_blank">
			Web Fonts Developer API
		</a>
	</li>
</ul>
{$form->render('config[/google/services/public_api_key]')}
<br/><br/>

{$form->render('submit')}



{$form->render('foot')}
