<?php
/*
 * Dummy wrapper around PECL's Yaml library to provide access in an OO-method.
 */

namespace Core;

use DeviceDetector\Yaml\ParserInterface;

/**
 * Description of PiwikYamlParser
 *
 * @author charlie
 */
class PiwikYamlParser implements ParserInterface {
	/**
	 * Parse a file and return the PHP-encoded result
	 * 
	 * @param string $file
	 * @return mixed
	 */
	public function parseFile(string $file) {
		return yaml_parse_file($file);
	}
}
