<h1>Welcome to {$sitename}!</h1>

{if $user.active === '1'}
	<p>
		You now have an account on {$sitename} and can login by visiting <a href="{$loginurl}">the login page</a>.
	</p>

	<p>
		{if $user.password_raw}
			{* Remember, this is the generated password. *}
			A password has been generated automatically for you.
			Please use the following password to login, and you will be able to change it once logged in.
			<br/><br/>
			Password: {$user.password_raw}
		{elseif $user.password}
			Please use your password already set to login.
			For security reasons, your password is hashed and cannot be recovered in plain text, and as such
			cannot be sent via email.  If you are unable to remember your password, the "forgot password" link on the
			login page will assist you with resetting your password.
		{/if}
	</p>
{else}
	<p>
		Your account is pending activation on {$sitename}.
		You will receive another email once your account is activated.
	</p>
{/if}
