<ul class="installer-progress">
	<li>
		Configuration
	</li>
	<li>
		Requirement Checks
	</li>
	<li>
		Database
	</li>
	<li>
		Deploy Configuration
	</li>
	<li>
		Complete
	</li>
</ul>

{if $is_writable}
	<h2>Automated Installation Ready!</h2>
	<p class="message-success">
		You're ready to start installing Core Plus!
	</p>
{else}
	<h2>Manual Installation Available</h2>
	<p class="message-info">
		{$root_pdir} is not writable by <code>{$current_user}</code>.<br/><br/>
		This is fine, but expect to perform some manual steps during installation.
	</p>

	<p>
		If you would like to enable the automated installer and have root access,
		the following command will allow that.  You may also have your systems administrator
		perform the following command as well, (this is an optional step and is not required).
	</p>

	<pre>
	sudo chown -R {$current_user} "{$root_pdir}"
</pre>
{/if}

<form action="" method="POST">
	<input type="hidden" name="_submit" value="welcome"/>
	<input type="submit" value="Start The Installer!"/>
</form>

<hr/>


<h2>Command Line Interface Installer</h2>

<p>
	Core Plus also provides a <abbr title="Command Line Interface">CLI</abbr> at {$root_pdir}/cli.
	<br/><br/>
	This is a more advanced feature, but still relatively easy to use if you have access to SSH.
	Installation, (for example), can be performed by the following example:
</p>

<pre>
	{$script_owner}@{$hostname}: $ cd "{$root_pdir}"
	{$script_owner}@{$hostname}: $ ./cli /install
</pre>
