<form action="{link "/page/search"}" method="GET" class="form-orientation-vertical page-search-form" id="page-search-form">
	<div class="formelement formelementtext">
		<div class="form-element-value">
			<input type="text" name="q" value="{$query|escape}" placeholder="Search Site"/>
			<i class="icon icon-search"></i>
		</div>
	</div>
	<input type="submit" value="Search" class="submit-button"/>
</form>

{script location="foot"}<script>
	document.addEventListener('DOMContentLoaded', evt => {
		let i = document.querySelector('.page-search-form i');
		i.style.cursor = 'pointer';
		i.addEventListener('click', evt => {
			document.forms['page-search-form'].submit();
		});
	});
</script>{/script}

{if !count($pages)}
	<p class="message-error">No results found.</p>
{else}
	<ul class="listing-collection">
		{foreach $pages as $page}
			{$page->render('collection-item')}
		{/foreach}
	</ul>
{/if}
