<!DOCTYPE html>
<html prefix="og: http://ogp.me/ns#" lang="en">
	<head>
		{css src="css/email.css" inline="1"}{/css}
		<meta name="viewport" content="width=100%; initial-scale=1; maximum-scale=1; minimum-scale=1; user-scalable=no;"/>
		{include "includes/core_styles_email.tpl"}
		{css src="css/custom.css" inline="1"}{/css}
		{css src="css/custom_email.css" inline="1"}{/css}
	</head>

	<body class="core-2019-emailskin skin-email {if isset($body_classes) && $body_classes} {$body_classes}{/if}">
		<div class="outer-wrapper" id="outer-wrapper">
			<header class="page-header">
				{a href="`$smarty.const.ROOT_URL`" title="`$smarty.const.SITENAME|escape`"}
					{if isset($theme_site_logo) && $theme_site_logo}
						{img src="`$theme_site_logo`" alt="`$smarty.const.SITENAME|escape`"}
					{else}
						{img src="assets/images/logo.png" alt="`$smarty.const.SITENAME|escape`"}
					{/if}
				{/a}
			</header>

			<div id="inner-wrapper" class="inner-wrapper page-column-width-0">
				<section class="page-content">
					{$body}
				</section>
			</div>

			<footer class="page-footer">
                {include file='includes/site_schema_information.tpl'}
			</footer>
		</div>
	</body>
</html>
