<!DOCTYPE html>
<html prefix="og: http://ogp.me/ns#" class="picsum-background" lang="en">
<head>
    {css src="css/styles.css"}{/css}
    {css src="css/custom.css" inline="1"}{/css}
    {css src="css/custom_print.css" inline="1" media="print"}{/css}
    {script library="fontawesome"}{/script}
	<meta name="viewport" content="width=100%; initial-scale=1; maximum-scale=5; minimum-scale=1; user-scalable=yes;"/>
</head>

<body class="core-2019-skin skin-modal-full {$body_classes}">
	<div class="outer-wrapper">
		<header class="page-header">
			<div class="width-wrapper">
                {a href="`$smarty.const.ROOT_URL`" title="`$smarty.const.SITENAME|escape`"}
					{if $smarty.const.SITELOGO}
						{img src="`$smarty.const.SITELOGO`" alt="`$smarty.const.SITENAME|escape`"}
					{else}
						{img src="assets/images/logo.png" alt="`$smarty.const.SITENAME|escape`"}
					{/if}
                {/a}
			</div>
		</header>

		<div class="content-wrapper">
			<section class="page-content">
                {if !empty($messages)}
                    {foreach from=$messages item="m"}
						<p class="message-{$m.mtype}">
                            {$m.mtext}
						</p>
                    {/foreach}
                {/if}

                {$body}
			</section>
		</div>

		<footer class="page-footer">

			{$footer_legal}

			<br/>
			Random background image retrieved from <a href="https://picsum.photos" target="_blank">Picsum Photos</a>!
		</footer>
	</div>
</body>

</html>
