{css src="css/gallery.css"}{/css}

<div class="gallery-listing-top-content">
{insertable name="top-content" title="Top Content"}
	<p></p>
{/insertable}
</div>

<div class="gallery-listing">
	{foreach from=$albums item=album}
		<h3>
			{a href="`$album.rewriteurl`"}
				{$album->get('title')}
			{/a}
		</h3>
		<div class="gallery-listing-entry tile-container">
			{foreach $album->getLink('GalleryImage') as $image}
				{if $image@index < 4}
					<div class="tile">
						{a href="`$image->getRewriteURL()`" class="tile-image"}
							{img file=$image->getPreviewFile() dimensions="^150x150" title="`$image.title`"}
						{/a}
					</div>
				{/if}
			{/foreach}

			<div class="gallery-listing-entry-info">
				{a href="`$album.rewriteurl`"}
					{t 'STRING_GALLERY_VIEW_ALL'}
				{/a}
				{t 'STRING_GALLERY_N_TOTAL' count($album->getLink('GalleryImage'))}
				<br/>
				Created {date date="`$album.created`"}
			</div>
		</div>
	{/foreach}
</div>
