<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace Core;

/**
 * Description of ModelValidator
 *
 * @author charlie
 */
class ModelValidator {
	public static function Email(string $email) {
		$ret = \Core\check_email_validity($email);
		
		if($ret !== true) {
			throw new ModelValidationException($ret);
		}
	}
	
	/**
	 * Simple function to check if a number is an int and greater than 0.
	 * This is useful as a default validation option for model properties.
	 *
	 * @param $val
	 * @return bool
	 */
	public static function IntGT0($val){
		if(!(is_int($val) || ctype_digit($val))){
			throw new ModelValidationException('Value does not appear to be a number');
		}
		
		if($val <= 0){
			throw new ModelValidationException('Please ensure the value is greater than 0');
		}
	}
}
