<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace Core\Datamodel;

/**
 * Description of DatasetJoin
 *
 * @author charlie
 */
class DatasetJoin {
	public $type;
	public $table;
	public $alias;
	public $on;

	public function on(string $onStatement) {
		if($this->on === null) {
			$this->on = new DatasetWhereClause('root');
		}

		$onClause = new DatasetWhere();
		$onClause->parseWhere($onStatement, true);
		$this->on->addWhere($onClause);
	}

	public function onKeyBased(string $key1, string $operator, string $key2) {
		if($this->on === null) {
			$this->on = new DatasetWhereClause('root');
		}

		$onClause = new DatasetWhere();
		$onClause->setColumnName($key1);
		$onClause->op($operator);
		$onClause->setValueColumnName($key2);
		$this->on->addWhere($onClause);
	}

	public function onValueBased(string $key, string $operator, string $value) {
		if($this->on === null) {
			$this->on = new DatasetWhereClause('root');
		}

		$onClause = new DatasetWhere();
		$onClause->setColumnName($key);
		$onClause->op($operator);
		$onClause->value = $value;
		$this->on->addWhere($onClause);
	}
}
