<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace Core\Parser\JPEGExif\Tags;

/**
 * Description of ExposureProgram
 *
 * @author charlie
 */
class ExposureProgramTag extends ExifFieldTag {
	protected function _parse(array &$exif) {
		switch($this->raw) {
			case 0: 
				$this->formatted = 'Not defined';
				break;
			case 1: 
				$this->formatted = 'Manual';
				break;
			case 2: 
				$this->formatted = 'Normal program';
				break;
			case 3: 
				$this->formatted = 'Aperture priority';
				break;
			case 4: 
				$this->formatted = 'Shutter priority';
				break;
			case 5: 
				$this->formatted = 'Creative program';
				break;
			case 6: 
				$this->formatted = 'Action program';
				break;
			case 7: 
				$this->formatted = 'Portrait mode';
				break;
			case 8: 
				$this->formatted = 'Landscape mode';
				break;
			default:
				$this->formatted = 'Unknown';
				break;
		}
	}
}
