<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace Core\Parser\JPEGExif\Tags;

/**
 * Description of GPSLatLng
 *
 * @author charlie
 */
class GPSLatLngTag extends ExifFieldTag {
	protected function _parse(array &$exif) {
		
		if(strpos($this->raw[0], '/') !== false) {
			list($num, $den) = explode('/', $this->raw[0]);
		}
		else{
			$num = $this->raw[0];
			$den = 1;
		}

		$this->value = $num / $den;

		if(strpos($this->raw[1], '/') !== false) {
			list($num, $den) = explode('/', $this->raw[1]);
		}
		else{
			$num = $this->raw[1];
			$den = 1;
		}

		$this->value += ($num / $den / 60);

		if(strpos($this->raw[2], '/') !== false) {
			list($num, $den) = explode('/', $this->raw[2]);
		}
		else{
			$num = $this->raw[2];
			$den = 1;
		}

		$this->value += ($num / $den / 3600);
	}
}
