<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace Core\Parser\JPEGExif\Tags;

/**
 * Description of GPSLatitude
 *
 * @author charlie
 */
class GPSLongitudeTag extends GPSLatLngTag {
	protected function _parse(array &$exif) {
		
		parent::_parse($exif);
		
		if($exif['GPSLongitudeRef'] === 'W'){
			// W indicates a negative longitude
			$this->value = (0 - $this->value);
		}
		
		$this->formatted = $this->value;
	}
}
