<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace Core\Parser\JPEGExif\Tags;

/**
 * Description of Orientation
 *
 * @author charlie
 */
class OrientationTag extends ExifFieldTag {
	protected function _parse(array &$exif) {
		switch($this->raw) {
			case 1:
				$this->formatted = 'Top-Left';
				break;
			case 2:
				$this->formatted = 'Top-Right';
				break;
			case 3:
				$this->formatted = 'Bottom-Right';
				break;
			case 4:
				$this->formatted = 'Bottom-Left';
				break;
			case 5:
				$this->formatted = 'Left-Top';
				break;
			case 6:
				$this->formatted = 'Right-Top';
				break;
			case 7:
				$this->formatted = 'Right-Bottom';
				break;
			case 8:
				$this->formatted = 'Left-Bottom';
				break;
			default:
				$this->formatted = 'Unknown';
		}
	}
}
