<div class="{$element->getClass()} {$element->get('id')}">
	<label for="{$element->get('id')}" class="form-element-label">
		{$element->get('title')|escape}
		{if $element->get('required')}<span class="form-element-required-mark" title="Required Field"> *</span>{/if}
	</label>

	{if $element->get('description')}
		<p class="form-element-description">{$element->get('description')}</p>
	{/if}

	<div class="form-element-value">
		<div class="toolbar">
			<div class="button-group">
				<a href="#" class="button do-bold">
					<i class="icon icon-bold"></i>
				</a>
				<a href="#" class="button do-italic">
					<i class="icon icon-italic"></i>
				</a>
				<a href="#" class="button do-strikethrough">
					<i class="icon icon-strikethrough"></i>
				</a>
			</div>

			<div class="button-group">
				<a href="#" class="button do-ul">
					<i class="icon icon-list-ul"></i>
				</a>
				<a href="#" class="button do-ol">
					<i class="icon icon-list-ol"></i>
				</a>
			</div>

			<div class="button-group">
				<a href="#" class="button do-link">
					<i class="icon icon-link"></i>
				</a>
				<a href="#" class="button do-image">
					<i class="icon icon-image"></i>
				</a>
			</div>



		</div>
		<textarea{$element->getInputAttributes()} class="markdown-editor">{$element->get('value')}</textarea>
	</div>
</div>

{script src="assets/js/core.markdowneditor.js" location="head"}{/script}
<script>
	(() => {
		// Load this initial input
		new Core.MarkdownEditor(document.getElementById("{$element->get('id')}"));

		// Watch for AJAX and dynamically loaded inputs
		document.addEventListener('loaded', evt => {
			let match = evt.target.closest('.markdown-editor');
			if(match && !match.editorLoaded) {
				new Core.MarkdownEditor(match);
			}
		});
	})();
</script>
