<div class="{$element->getClass()} {$element->get('id')} has-indicator">
	<label class="form-element-label" for="{$element->get('id')}">
		{$element->get('title')|escape}
		{if $element->get('required')}<span class="form-element-required-mark" title="Required Field"> *</span>{/if}
	</label>

	{if $element->get('description')}
		{if strpos($element->get('description'), "\n")}
			<p class="form-element-description">{$element->get('description')}</p>
		{else}
			<span class="form-element-description">{$element->get('description')}</span>
		{/if}
	{/if}

	<div class="meta-author-input-wrapper form-element-value">
		<div class="input-indicator">
			<span class="input-valid-indicator" title="User is valid!">
				<i class="icon icon-ok"></i>
			</span>
			<span class="input-loading-indicator" title="Loading Results, Please Wait">
				<i class="icon icon-circle-o-notch icon-spin"></i>
			</span>
			<span class="input-invalid-indicator" title="No user account linked.">
				<i class="icon icon-exclamation-circle"></i>
			</span>
		</div>

		<input type="text"{$element->getInputAttributes()}>
	</div>
</div>


{if Core\Core::IsLibraryAvailable('jqueryui')}
	{script library="jquery"}{/script}
	{script library="jqueryui"}{/script}
	{script library="Core.Strings"}{/script}
	{script library="notify"}{/script}
	{script src="assets/js/page/editor.js" location="foot"}{/script}
{/if}