<div class="{$class} {$id}">
	{if $title}
		<label for="{$id}" class="form-element-label">
			{$title|escape}
			{if $required}<span class="form-element-required-mark" title="Required Field"> *</span>{/if}
		</label>
	{/if}

	{if $description}
		<p class="form-element-description">{$description}</p>
	{/if}

	<div class="form-element-value">
		<select {$input_arguments}>
			{* Options can by a dynamic resource, so we need to use the method here *}
			{foreach from=$element->get('options') item=opttitle key=optkey}
				{if is_array($opttitle)}
					<optgroup label="{$optkey}">
						{foreach $opttitle as $subkey => $subtitle}
							<option value="{$subkey}" {if isset($value) && \Core\compare_values($subkey, $value)}selected{/if}>{$subtitle}</option>
						{/foreach}
					</optgroup>
				{else}
					<option value="{$optkey}" {if isset($value) && \Core\compare_values($optkey, $value)}selected{/if}>{$opttitle}</option>
				{/if}
			{/foreach}
		</select>
	</div>
</div>

{if $element->get('readonly')}
	{* select options do not support readonly, but no reason why core plus can't ;) *}
	{script library="jqueryui.readonly"}{/script}
	{script location="foot"}<script>
		$('.{$element->get("id")}').readonly();
	</script>{/script}
{/if}
