<li itemscope itemtype="http://schema.org/Thing" class="tile">

	{if $model->getImage()}
		<div class="tile-image">
			<a href="{$model->getResolvedURL()}" title="{$model->getTitle()|escape}">
				{img file=$model->getImage() itemprop="image" placeholder="place" dimensions="120x120^"}
			</a>
		</div>
	{/if}
	
	<a href="{$model->getResolvedURL()}" title="{$model->getTitle()|escape}" class="tile-title" itemprop="url">
		<span itemprop="name">{$model->getTitle()}</span>
	</a>
	
	{if $model.__search_relevancy}
		<div class="search-relevancy tile-sidenote" title="Relevancy {$model.__search_relevancy|round:2}%">
			REL:
			{if $model.__search_relevancy > 90}
				<i class="icon icon-star"></i>
				<i class="icon icon-star"></i>
				<i class="icon icon-star"></i>
			{elseif $model.__search_relevancy > 66}
				<i class="icon icon-star"></i>
				<i class="icon icon-star"></i>
				<i class="icon icon-star-o"></i>
			{else}
				<i class="icon icon-star"></i>
				<i class="icon icon-star-o"></i>
				<i class="icon icon-star-o"></i>
			{/if}
		</div>
	{/if}
</li>