{css}<style>
	pre.fix {
		background:black;
		border:1px solid #3F3;
		padding:1em 2em;
		color:#3F3;
		font-size: 80%;
		max-height: 30em;
		text-align:left;
	}
</style>{/css}

{assign var=allpassed value=true}

{foreach $checks as $check}
	
	{assign var=passed value=$check->test()}
	
	{if !$passed}
		{assign var=allpassed value=false}
		<p class="message-error">
			{$check->getTitle()}
		</p>
		
		<p>
			{$check->getDetails()}
		</p>
		
		<pre class="fix">{$check->getFix()|escape}</pre>
		<hr/>
	{/if}
{/foreach}

{if $allpassed}
	<p class="message-success">
		No issues found!
	</p>
{/if}