<h1>
	Quick Start - Components
</h1>

<p class="message-tutorial">
	Components are a way to extend functionality in Core Plus.<br/><br/>
	These can be bundled, installed through repositories, or created by your developers.
</p>

{if $errors}
	<h2>Errors</h2>
	<ul>
		{foreach $errors as $msg}
			<li>{$msg}</li>
		{/foreach}
	</ul>
{/if}

{if $changes}
	<h2>Changes</h2>
	<ul>
        {foreach $changes as $msg}
			<li>{$msg}</li>
        {/foreach}
	</ul>
{else}
	<p>
		There is/are {count($components_installed)} components installed.  This includes the base Core package.
	</p>

	<p>
		There is/are {count($components_available)} components not installed but available.
	</p>

	<div class="button-group">
        {a href="/updater" class="button"}
			<span>View All Components</span>
        {/a}

        {if count($components_available) > 0}
            {a href="/gettingstarted/components?install=1" class="button" confirm=""}
				<i class="icon icon-download"></i>
				<span>Install All Avaialble</span>
            {/a}
        {/if}


        {a href="/gettingstarted/configure" class="button"}
			<i class="icon icon-angle-double-right"></i>
			<span>Next (Configure)</span>
        {/a}
	</div>
{/if}
