<ul class="installer-progress">
	<li class="complete">
		✓
		Configuration
	</li>
	<li class="active">
		Requirement Checks
	</li>
	<li>
		Database
	</li>
	<li>
		Deploy Configuration
	</li>
	<li>
		Complete
	</li>
</ul>


{if $quickfix}
	<p>To quickly fix all discovered issues, simply run the following commands with a privileged user, (such as with sudo)</p>
<pre>
{$quickfix|escape}
</pre>
{/if}

{if !$passed}
	<form action="" method="POST">
		<input type="hidden" name="_retry" value="checks"/>
		<input type="submit" value="Recheck"/>
	</form>
{/if}


{foreach $checks as $check}
	<div class="check">
		{assign var=result value=$check->test()}
		
		{if $result}
			<span class="check-passed">&#10003;</span>
		{else}
			<span class="check-failed">X</span>
		{/if}
		
		<span class="check-title">{$check->getTitle()}</span>
		{if !$result}
			<p class="check-details">
				{$check->getDetails()}
			</p>
		{/if}
	</div>
{/foreach}

{if $passed}
	<form action="" method="POST">
		<input type="hidden" name="_submit" value="checks"/>
		<input type="submit" value="Next &raquo;"/>
	</form>
{/if}