<ul class="installer-progress">
	<li class="complete">
		✓
		Configuration
	</li>
	<li class="complete">
		✓
		Requirement Checks
	</li>
	<li class="complete">
		✓
		Database
	</li>
	<li class="active">
		Deploy Configuration
	</li>
	<li>
		Complete
	</li>
</ul>

{if !$passed}
	<p>Create {$path} and paste the following configuration.</p>

	<a href="#" id="copy-config-contents-target">
		Copy Contents to Clipboard
	</a>
	
	<pre>
{$contents|escape}
	</pre>

	<textarea id="config-contents" style="display:none;">
{$contents|escape}
	</textarea>
	
	<form action="" method="POST">
		<input type="hidden" name="_retry" value="install"/>
		<input type="submit" value="Recheck"/>
	</form>
{else}
	Framework ready to be installed!
	<form action="" method="POST">
		<input type="hidden" name="_submit" value="install"/>
		<input type="submit" value="Finish"/>
	</form>
{/if}

<script>
	$(function() {
		$('#copy-config-contents-target').click(function() {
			// copy-config-contents-target
			var $target = $('#config-contents');
			$target.show().select();
			if(document.execCommand("copy")) {
				alert('Copied contents to clipboard!  Go ahead and paste into configuration.xml!');
			}
			$('body').focus();
			$target.hide();

			return false;
		});
	});
</script>